<template>
  <v-container
    id="divPhone"
    fluid
    class="mt-5 col-xl-9"
  >
    <v-row class="mt-12">
      <v-col
        cols="12"
      >
        <v-row
          dense
          justify="center"
        >
          <v-col
            id="title"
            cols="5"
            lg="4"
            md="6"
            xl="3"
            offset="5"
            offset-lg="4"
            offset-md="5"
            offset-xl="3"
            class=" display-1 success--text font-weight-thin text-left mt-xl-8 mt-lg-8 "
          >
            {{ $t('title') }}
          </v-col>
        </v-row>
        <v-row
          dense
          justify="center"
        >
          <v-col
            cols="5"
            lg="4"
            offset="4"
            class="mt-12 pt-12 "
          >
            <a :href="linkApple">
              <v-img
                :src="'/images/pages/home/apple.png'"
                contain
                class="logos-stores"
                width="150"
              />
            </a>

            <a
              :href="linkAndroid"                    
              target="_blank"
            >             
              <v-img
                :src="'/images/pages/home/android.png'"
                contain
                class="mt-2 logos-stores"
                width="150"
              />
            </a>
          </v-col>
        </v-row>
      </v-col>
    </v-row>
  </v-container>
</template>
<script>
import {messages_client_en, messages_client_fr, messages_client_eu} from "@clientTranslations/components/home/PhoneDisplay/";
export default {
  i18n: {
    messages: {
      'en': messages_client_en,
      'eu': messages_client_eu,
      'fr': messages_client_fr
    }
  },
  data () {
    return {
      linkAndroid:this.$t("linkAndroid"),
      linkApple:this.$t("linkApple"),
    }
  }
}
</script>
<style lang="scss" scoped>
#divPhone{
    background:url('/images/pages/home/background-phone.png') no-repeat;
    width:100%;
    height:736px;
    background-size: contain;
    background-position-x: center;
    #title{
      padding-left:85px;
    }
    .logos-stores{
      margin-left:85px;
    }
}
</style>
